/* 
	
	Blue: #104c96
	Red: #db3037  
	LightBlue: #5ebeda
	
						*/
						
.col-sm-3 {
width: 25%;
float: left;
}						

.col-sm-2 {
width: 16.66%;
float: left;
}


@media (min-width: 992px) {
header .nav , .container { width: 100% !important; }
}

@media (min-width: 1200px) {
header .nav ,  .container { width: 1170px; }
}


@media (max-width: 500px) {
header .nav , .container { width: 1000px !important; }
	
}


header .nav  {
	background: #333333;
}

.unvisible {
	display: none;	
}

.header_user_info {
	float: right;
	margin-right: 15px;
}

#header_logo {  }

.logo {
	margin: 6% auto;	
}

a.login {
	color: white;
	font-weight: 700;
	display: block;
	padding: 3px 10px;
	cursor: pointer;
	background: #0257c1;
	border-radius: 3px;
	line-height: 20px;
	margin: 6px 0 6px 0;	
}

.shop-phone {
	float: right;
	padding: 8px 10px 0px 10px;
	line-height: 22px;
	color: #fff;
}


#search_block_top {  padding-top:22px; }

#search_block_top #searchbox {
    float: left;
    width: 100%; 
}

#search_block_top .btn.button-search {
    background: #333333;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    color: white;
    text-align: center;
    padding:4px 15px; border-radius:0 3px 3px 0; }
    #search_block_top .btn.button-search span {
      display: none; }
    #search_block_top .btn.button-search:before {
      content: "\f002";
      display: block;
      font-family: "FontAwesome";
      font-size: 17px;
      width: 100%;
      text-align: center; }
    #search_block_top .btn.button-search:hover {
      color: #6f6f6f; }
  #search_block_top #search_query_top {
    display: inline;
    padding: 0 6px;
    height:32px;
    background: #fff; 
    /* box-shadow: 0 2px 3px #ddd inset; */
    margin-right: 1px; border-color:#CDCDCD; border-radius:3px; }
	#searchbox .form-control::-moz-placeholder { color:#777}

.ac_results {
  background: white;
  border: 1px solid #d6d4d4;
  width: 271px;
  margin-top: -1px; }
  .ac_results li {
    padding: 0 10px;
    font-weight: normal;
    color: #686666;
    font-size: 13px;
    line-height: 22px; }
    .ac_results li.ac_odd {
      background: white; }
    .ac_results li:hover, .ac_results li.ac_over {
      background: #fbfbfb; }

form#searchbox {
  position: relative; }
  form#searchbox label {
    color: #333333; }
  form#searchbox input#search_query_block {
    margin-right: 10px;
    max-width: 222px;
    margin-bottom: 10px;
    display: inline-block;
    float: left; }
  form#searchbox .button.button-small {
    float: left; }
    form#searchbox .button.button-small i {
      margin-right: 0; }

      
      
      
.form-control:focus {      
webkit-box-shadow: none !important;
box-shadow: none !important;
}






/*************************
*******Footer CSS******
**************************/

#footer {
  margin-top: 20px;
  background: #0f2f56;
}

.footer-top .container {
  border-bottom: 1px solid #E0E0DA;
  padding-bottom: 20px;
}

.companyinfo {
  margin-top: 57px;
}

.companyinfo h2 {
  color: #B4B1AB;
  font-size: 27px;
  text-transform: uppercase;
}

.companyinfo h2  span{
  color:#FE980F;
}

.companyinfo p {
  color: #B3B3AD;
  font-size: 12px;
  font-weight: 300;
}

.footer-top .col-sm-3{
  overflow: hidden;
}

.video-gallery {
  margin-top: 57px;
  position: inherit;
}

.video-gallery a img {
  height: 100%;
  width: 100%;
}

.iframe-img {
  position: relative;
  display: block;
  height: 61px;
  margin-bottom: 10px;
  border: 2px solid #CCCCC6;
  border-radius: 3px;
}

.overlay-icon {
  position: absolute;
  top: 0;
  width: 100%;
  height: 61px;
  background: #FE980F;
  border-radius: 3px;
  color: #FFF;
  font-size: 20px;
  line-height: 0;
  display: block;
  opacity: 0;
   -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

.overlay-icon i {
  position: relative;
  top: 50%;
  margin-top: -20px;
}

.video-gallery a:hover .overlay-icon{
  opacity: 1;
}

.video-gallery p {
  color: #8C8C88;
  /*font-family: 'Roboto', sans-serif;*/
  font-size: 12px;
  font-weight: 500;
  margin-bottom:0px;
}

.video-gallery  h2 {
  color: #8c8c88;
  font-size: 12px;
  font-weight: 300;
  text-transform:uppercase;
  margin-top:0px;
}

.address {
  margin-top: 30px;
  position: relative;
  overflow: hidden;
}
.address  img {
	width:100%;
}

.address p {
  color: #666663;
  font-size: 14px;
  font-weight: 300;
  left: 25px;
  position: absolute;
  top: 50px;
}

.footer-widget {
  margin-bottom: 20px;
}

.footer-widget .container {
  border-top: 0px solid #FFFFFF;
  padding-top: 0px;
}

.single-widget h2 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 12px;
  text-transform: uppercase;
}

.single-widget h2 i{
	margin-right:15px;
}

.single-widget ul li a{
	color: #8C8C88;
	/*font-family: 'Roboto', sans-serif;*/
	font-size: 14px;
	font-weight: 300;
	padding: 2px 0;
}

.single-widget ul li a i {
  margin-right: 18px;
}

.single-widget ul li a:hover{
	background:none;
	color:#FE980F;
}


.searchform input {
  border: 1px solid #DDDDDD;
  color: #000;
  /*font-family: 'Roboto', sans-serif; */
  font-size: 14px;
  margin-top: 0;
  outline: medium none;
  padding: 7px;
  width: 212px;
}


.searchform button {
  background: #db3037;
  border: medium none;
  border-radius: 0;
  margin-left: -5px;
  margin-top: -3px;
  padding: 7px 17px;
}

.searchform button i {
  color: #FFFFFF;
  font-size: 20px;
}

.searchform  button:hover, 
.searchform  button:focus{
	background-color:#ba1c23;
}

.searchform p {
  color: #8C8C88;
  font-size: 14px;
  font-weight: 300;
  margin-top: 25px;
}

.footer-bottom {
  background: #000;
  padding-top: 10px;
}

.footer-bottom p {
  color: #ffffff;
  font-weight: 300;
  margin-left: 15px;
}

.footer-bottom p span a {
  color: #FE980F;
  font-style: italic;
  text-decoration: underline;
}


.footerfa {
	color: #fff !important;
	float: left;
	display: block;
	margin-top: 3px;
	margin-right: 5px;
	font-size: 20px !important;
}

.storeinfo span { color: #fff;  display: block; padding-left: 25px;}
.storeinfo  a { line-height: 25px !important; }
.storeinfo li { margin-bottom: 10px; }


.cartbtn { line-height: 150%; font-size: 16px; color: #ffffff !important; }

.cartsection { margin-top: 20px; }
 	
.cart_menu {   
	background: #104c96;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
}

/* ****** Cart Page ******* */

#cart_items {
	margin-top: 20px;
}

#cart_items .pimg { 
	width: 100px;
	margin: 5px;
}

#cart_items .cart_info {
  border: 1px solid #E6E4DF;
  margin-bottom: 5px
}


#cart_items .cart_info .cart_menu {
  background: #433f62;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
}

#cart_items .cart_info .table.table-condensed thead tr {
  height: 30px;
  font-size: 14px;
 
}


#cart_items .cart_info .table.table-condensed tr {
  border-bottom: 1px solid#F7F7F0
}

#cart_items .cart_info .table.table-condensed tr:last-child {
  border-bottom: 0
}

.cart_info table tr td {
  border-top: 0 none;
  vertical-align: inherit;
}
.cart_info table tr td:first-child {
	width: 110px !important;
}
	 
.cart-qty-block {
	width: 100px;	
}

#cart_items .cart_info .image {
  padding-left: 30px;
  
}

.pimg {
	border: 1px solid rgba(0,0,0,0.15);
}

#cart_items .cart_info .cart_description h4 {
  margin-bottom: 0;
}


.cart_description  { vertical-align: top !important; }
.cart_description .title {
	font-size: 14px;
	font-weight: 700;
	line-height: 120%;	
	display: block;
	margin-bottom: 10px;
}

.cart_description .unitprice {
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;	
	display: block;
	margin-top: 10px;	
}

#cart_items .cart_info .cart_description h4 a {
  color: #363432;
  font-family: 'Roboto',sans-serif;
  font-size: 20px;
  font-weight: normal;

}

#cart_items .cart_info .cart_description p {
  color:#696763
  
}

.cart_quantity { width: 190px; text-align: center; }
.cart_delete, .cart_total  { padding: 0 15px; text-align: center; }
.cart_quantity .input-group { margin: 0 auto; }

#cart_items .cart_info .cart_price p {
  color:#696763;
  font-size: 18px
}


#cart_items .cart_info .cart_total_price {
  color: #104c96;
  font-size: 18px;
  padding-top: 8px;
}


.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }



.do_action .total_area {
  padding-bottom: 0px !important;
}

.cart-btns { margin: 10px 0 !important; }

.do_action .total_area, .do_action .chose_area, .do_action .coupon_area  {
  border: 1px solid #E6E4DF;
  color: #696763;
  padding: 0px;
  margin-bottom: 25px;
}

.coupon_area a { color: #ffffff; }
.coupontxt { width: 120px; }
.coupon_area label {
	line-height: 30px;
	vertical-align: middle; 
	float: right;
}
.coupon_area  { background: #FE980F !important; color: #000000 !important; }

.do_action .total_area { margin-bottom: 0px; }
.order-info  .cart_quantity { font-weight: 700; font-size: 16px; }
.do_action .coupon_area  {
	padding: 10px;	
	background: #f9f9f9;
}

.coupon_area ul, .total_area ul {
	list-style: none;
	padding: 0px 5px 5px 5px;
	margin: 0px;
}

.coupon_area ul li, .total_area ul li {
	background: #f7f7f7;
	color: #000000;
	border: 1px solid #f1f1f1;
	margin-top: 5px;
	padding: 7px 10px;
	font-size: 14px;
	height: 44px;
	line-height: 28px;
}

.coupon_area ul {
	 
}
.coupon_area ul li {
	background: transparent;
	border: 0;	
}

.total_area  span {
	float: right;

}

.cart-total-price { font-size: 26px; font-weight: 700; line-height: 30px; }

.colorfilter { display: table; margin: 5px auto; }

.colorfilter .colour-div {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0px 4px 8px 4px;	
	cursor: hand;
	cursor: pointer;	
	outline: 1px solid rgba(0,0,0,0.4);
	text-align: center;
	line-height: 30px;
}

.colorfilter .colour-div .fa { visibility: hidden; }
.filter-selected .fa { visibility: visible !important; }


.size-div { 
	margin: 0px 0px 8px 8px;	
	width: 38px;
	height: 30px;
	float: left;
	text-align: center;
	line-height: 30px;
	outline: 1px solid rgba(0,0,0,0.3);
	text-transform: uppercase;
	font-size: 13px;
}

.size-sm {
	width: 60px !important;
}	
	

.size-div:hover {
	outline: 1px solid rgba(0,0,0,0.3);
}

.filtersize-selected  { 
	background-color: #0257c1;
	color: #ffffff;
}

.colorfilter .filter-selected { outline: 1px solid rgba(0,0,0,0.9);
	cursor: default;
}

/*** Search Filteration Sidebar design ****/

.cfilter { }
.cfilter h2 { font-size: 14px; font-weight: 700; text-transform: uppercase;
background: #db3037; color: #fff; padding: 10px 5px; margin: 0px 0 5px 0;
border-bottom: 1px solid #a11218; }
.cfilter .panel { border-radius: 0px; -webkit-border-radius: 0px;
border: 0px;
border-radius: 4px;
-webkit-box-shadow: 0px;
box-shadow: 0;

}
.panel-title { font-size: 14px;  }
.cfilter .panel-heading { padding: 8px; }

.cfilter  .panel-group .panel + .panel {
  margin-top: 0px;
}
.panel-body { padding : 0px; background-color: #f8f8f8;  }
.panel-body a { text-decoration: none; }
.panel-body ul { list-style: none; padding-left: 0; margin: 0;  }
.panel-body li { padding: 0px; display: block; background-color: #ffffff; }
.panel-body li a:hover { display: block;  background-color: #5ebeda; color: #ffffff; }
.panel-body li a {  display: block; padding: 5px; }


.expand { margin-right: 5px; }




.topbar {
	margin: 5px 0;
	padding: 10px;
	background-color: #104c96;
	line-height: 20px;
	text-transform: uppercase;
	color: #ffffff;	
}
.topbar .fa { margin: 0 8px; font-size: 1.3em; }



/*** Product list ***/

.products_list { margin-top: 10px; }
.left-filter  { 
	width: 262px;
	float: left;
	position: relative;
	min-height: 1px;
	height: 100%;
	padding-left: 15px;
	padding-right: 5px;
}

.right-products {
	overflow:hidden; 
    margin-right: 15px;
}

 

.pname	{
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	width: 95%;
}

div.search-bar  {
	border-bottom: 1px solid #cecece;
	margin: 4px;
	margin-bottom: 10px;
	
}

.filter-bar {
	background: rgba(0,0,0,0.1);
	padding: 10px;
	margin-bottom: 20px;
}
.sfilter { padding: 3px 8px; background-color: #dedede; border: 1px solid rgba(0,0,0,0.2) }
.sfilter .fa { margin-right: 2px; }

.search-bar .q, .filter-bar h1 { 
	font-size: 14px; 
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;	
	line-height: 20px;
	margin-right: 10px;
}
.search-count { font-weight: 400;  font-size: 13px; }
	
	

ul.sort {
display: inline-block;
position: relative;
color: #444546;
font-size:13px;
margin: 0px;
}
ul.sort label:FIRST-CHILD { font-weight: 700;  }

ul.sort label {	margin-left: 20px; font-weight: 400; }

ul.sort li {
display: inline-block;
margin-left: 5px;
text-decoration: none;
cursor: pointer;
}

ul.sort li.active { font-weight: 700; }


.qty-number { padding-left: 8px !important; } 



.socialshare {
	margin-left: -20px;
	margin-right: -20px;
	padding: 15px 10px;
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0px;
	background-color: rgba(125,125,125,0.1);
	border-top: 1px solid rgba(125,125,125,0.1);
}

.socialshare .btn {
	margin: 0 10px;
	width: 28%;
}

.socialshare .btn .fa-2x {
	font-size: 1.2em;
	margin-right: 8px;
}

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff
}

.cartbuttons .btn { margin-right: 10px; }


.cart_info .table {
	margin-bottom: 0px !important;
}	
	
.checkout h3 {
	font-size: 16px;
	font-weight: 700;
	background-color: #104c96;
	color: #ffffff;
	padding: 10px;
	text-transform: uppercase;
}


.checkout .heading {
	font-size: 16px;
	font-weight: 700;
	padding: 2px 0;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.checkout .table {
	border: 1px solid rgba(0,0,0,0.1);
}

.checkout .total_area {
	margin-bottom: 0px; 
}

.panel-title a { 
	display: block;
	}
	
	
	
/*** Alert Box ****/

.alertbox { 
	position: fixed; border-radius: 0px;  background-color: rgba(0,0,0,0.8);
	min-height: 150px; top: 25%; 
	max-width: 400px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index: 1000;
	overflow: hidden;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0, 0.75);
	-moz-box-shadow:    1px 1px 5px 0px rgba(0,0,0, 0.75);
	box-shadow:         1px 1px 5px 0px rgba(0,0,0, 0.75);
	border: 1px solid rgba(255,255,255,0.9);
}
.alertbox .title { 
	height: 40px;	
	background-color: #104c96;
	color: #ffffff;	
	
}

.alertbox .alertbody {
	min-height: 80px;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: 14px;
}

.alertbody a { color: #ffffff !important; }

.alertbox span.titletxt {
	padding: 10px 10px; 
	line-height: 35px;
	font-size: 15px;
}

.alertbox .fa-close {
	margin: 12px 15px;
	cursor: pointer;
	cursor: hand;	
}
.alertbox .btn { width: 50%; margin: 5px 0; }



.dl_city option {
	line-height: 50px;	
}


.my-account > li > a {
  padding: 3px 10px;
}

.my-account .open > a, .my-account .open > a:hover, .my-account .open > a:focus, .my-account > li > a:hover, .my-account > li > a:focus {
  background-color: #3071a9;
	border-color: #285e8e;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
 	right: 0px !important;
 	left: auto;
 	border-radius:0px;
 	background-color: rgba(0,0,0,0.8);
 	border: 1px solid rgba(0,0,0,0.2);
 	min-width: 200px; 
 	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0, 0.75);
	-moz-box-shadow:    1px 1px 5px 0px rgba(0,0,0, 0.75);
	box-shadow:         1px 1px 5px 0px rgba(0,0,0, 0.75);
	
 	
}
.dropdown-menu > li > a { 
	color: #fff;
	padding: 8px;
}

.dropdown-menu > li > a .fa {
	margin-right: 5px;
	width: 25px;
}
.dropdown-menu > li > a:hover { 
	background-color: #104c96;
	color: #ffffff;
}


.corder-btns .btn {
	width: 45%;
	max-width: 350px;
	margin: 20px auto;
}
.corder-btns a.btn {
margin-right: 20px !important;
}

.co-error { 
font-size: 13px;
color: #ff0000;
padding: 0px;
padding-bottom: 5px;
}

.order_status {
	font-size: 120%;
	line-height: 50px;
	text-transform: uppercase;
	
}

.track-form {
	max-width: 300px;
	margin: 0 auto;
}

.track-form .btn { width: 90%; margin: 5px auto; }
	
	
	
.arrow_box {
	top: 150%;
	border: 2px solid #c2e1f5;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 85%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: rgba(0,0,0,0.8);;
	border-width: 15px;
	margin-left: -15px;
	
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #c2e1f5;
	border-width: 18px;
	margin-left: -18px;
}

.personal { margin-bottom: 40px; }

.personal h2 { font-size: 18px; font-weight: 700; margin-bottom: 20px;}
.personal .heading { font-weight: 700; padding: 5px; background-color: #104c96; color: #ffffff; }

.order-list { margin: 0; }
.order-list h2 { font-size: 18px; padding: 5px 0; border-bottom: 1px solid #cecece; margin-bottom: 20px; }
.order-list .table-bordered { border-color: rgba(0,0,0,0.1); }
.order-list .table-bordered td { border-color: rgba(0,0,0,0.1); }
.order-list thead { background-color: #104c96; color:#fff; font-weight: 700;  text-align: center; }
.order-list tbody { font-size: 13px; font-weight: 400;  text-align: center; }

.order-list .btn-sm { padding: 0px 10px; }

.ordertable { background: rgba(0,0,0,0.1); }
.ordertable td { padding: 5px 0; }
.ordertable .ototal { text-align: right; padding-right: 20px; font-weight: 700; }

.witemdetails { padding-right: 100px; }

.payment_opt { padding: 10px;
border: 1px solid #919191;
color: #000000;
margin-top: 5px;
background-color: #dedede; 
}


.nlresult { color: #fff; }

.aboutus { position: relative; }
.aboutus p { padding: 80px 100px; line-height: 175%; font-size: 1.2em; text-align: center;} 

.aps-left {
background: url(../../images/about_icon1.png) no-repeat;
width: 61px;
height: 70px;
position: absolute;
left: 10px;
top: 10px;
margin: 20px 0 0 0;
opacity: 0.3;
}

.aps-right {
background: url(../../images/about_icon2.png) no-repeat;
width: 61px;
height: 70px;
position: absolute;
right: 10px;
top: 250px;
opacity: 0.3;
}

.contactus { margin-top: 80px; }

.contact_left div.write_usimg {
position: absolute;
left: 36%;
top: -70px;
width: 149px;
height: 158px;
display: block;
background: url(../../images/write_usimg.png) no-repeat;
}


.contact_left {
background: #fff;
border-radius: 4px;
padding: 50px 15px;
padding-bottom: 10px;
color: #333;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.35);
font-size: 14px;
line-height: 150%;
}

.contact_right div.call_usimg {
	position:absolute;
	left:36%;
	top:-70px;
	width: 149px;
	height: 158px;
	display:block;
	background:url(../../images/call_usimg.png) no-repeat;
}

.contact_left h3 {
	margin:70px 0 30px 0;
	text-align:center;
	color:#EE6557;
	font-size:25px;
	font-weight: 700;
	text-transform:uppercase;
}
.contact_right h3 {
	margin:70px 0 30px 0;
	text-align:center;
	color:#EE6557;
	font-size:25px;
	font-weight:700;
	text-transform:uppercase;
}
.contact_left h6 {
font-size: 18px;
font-weight: 700;
margin: 0 0 10px 0;
color: #333;
}
.contact_left strong {
font-size: 13px;
font-weight: 700;
margin: 15px 0 0 0;
display: inline-block;
}


.contact_left iframe, .contact_right iframe {
width: 100%;
height: 250px;
}
.contact_left h6 {
font-size: 18px;
font-weight: 700;
margin: 0 0 10px 0;
color: #333;
}

.contact_right h3 {
margin: 70px 0 30px 0;
text-align: center;
color: #EE6557;
font-size: 25px;
font-weight: 700;
text-transform: uppercase;
}
.contact_right h6 {
font-size: 18px;
font-weight: 700;
margin: 0 0 10px 0;
color: #333;
}
.email_us {
background: #db3037;
padding: 40px 20px;
border-radius: 4px;
color: #fff;
font-size: 18px;
text-align: center;
line-height: 33px;
}

.email_us a { color: #fff; }

.contact_right {
background: #fff;
border-radius: 4px;
padding: 15px;
padding-top: 50px;color: #333;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.35);
height: 700px;
margin-bottom: 40px;
font-size: 14px;
line-height: 150%;

}


#cart_items .alert-warning {
	color: #FFFFFF;
	font-weight: 700;	
	font-size: 18px;
	background-color: #FF0000;
	width: 75%;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.minorder_opt { background: #ff0000; color: #fff;
padding:10px;
font-weight: bold;
border: 1px solid #919191;
margin-top: 5px;
}

	
.terms { 

}


.terms h3 { 
	font-size: 18px;
	font-weight: bold;
	margin-top: 30px;
	text-transform: uppercase;
	border-bottom: 1px solid #cecece;
}

.terms h4 {
	font-size: 14px;
	font-weight: bold;
	margin:0px; padding: 5px 0;
	margin-top: 15px;
}
	
	
.pdesc table {
	width: 50%;
}


.pdesc thead { font-weight: bold; text-align: center;}
.pdesc .table-striped > tbody > tr:nth-child(odd) {
background-color: #0000FF;
color: #fff;
text-align: center;
}

.pdesc .table-striped > tbody > tr:nth-child(even) {
background-color: #FF0000; text-align: center;
color: #fff;
}

.shop-freedelivery {
float: left;
line-height: 22px;
color: #fff;
font-weight: bold;
display: block;
padding: 3px 10px;
cursor: pointer;
background: #0257c1;
border-radius: 3px;
line-height: 23px; 
margin: 6px 0 6px 16px;
}